ERR_NGROK_1123

Message

Tunnel '-proxy-proto=proxyproto specifies invalid protocol version. Use one of version '1' or '2' to enable proxy proto.

Further help

If you're having trouble resolving this error, please reach out to support@ngrok.com.

Back to errors overview